body {
 	margin: 0px;
	height: 100%;
}

 td {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;	
	color: #000000;
 }
p { 
	text-align: justify;
}

a 		{ color: #6794ae; text-decoration: underline; }
a:hover { color: #075681; text-decoration: underline; }

a.subNav 		{ color: #455b6d; font-size: 13px; font-weight: bold; text-decoration: none; }
a.subNav:hover  { color: #3E728F; font-size: 13px; font-weight: bold; text-decoration: none; }

a.subSubNav 	  { color: #576872; text-decoration: none; }
a.subSubNav:hover { color: #0a1520; text-decoration: none; }

a.footerNav 	  { color: #9facb6; text-decoration: none; font-weight:normal; }
a.footerNav:hover { color: #FFFFFF; text-decoration: none; font-weight:normal; }

a.black 	  { color: #000000; text-decoration: none; font-weight:normal; }
a.black:hover { color: #075681; text-decoration: none; font-weight:normal; }

form 	{ display:inline; } 

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9facb6;
}
.titleHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #4A5B65;
}

.titleSubHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
}

.contentHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #4A5B65;
	font-weight: bold;
}

.imageBorder {
	border: #000000 2px solid;
}

ul.logo_ul {	
	list-style-type: none;
	margin: 0;
	padding: 0;
}
li.logo {
	background-image: url(logo_bullet.gif);
	background-repeat: no-repeat;
	background-position:  21px .1em;
	padding-left: 40px;
}

ul.arrow_ul {	
	list-style-type: none;
	margin: 0;
	padding: 0;
}
li.arrow {
	background-image: url(arrow_bullet.gif);
	background-repeat: no-repeat;
	background-position:  21px .1em;
	padding-left: 40px;
}

ul.dash_ul {	
	list-style-type: none;
	margin: 0;
	padding: 0;
}
li.dash {
	background-image: url(dash_bullet.gif);
	background-repeat: no-repeat;
	background-position:  21px .1em;
	padding-left: 40px;
}